Beat Around The Bad Guys quest stops working properly.
Closed, ResolvedPublic

Description

What is happening:
After doing those steps:


He talks about releasing some bees in there so I defeat them, but nothing happens afterwards, also not showing that part of the quest on the quest log, it gets stuck on the hitting him with a seismic buck.

What should be happening:
The quest continuing to work, the bees appearing or at least some indication of where they are being released.

Steps to reproduce the issue:
Talking to Starburst Nova about wanting to defend equestria when growing up so she sends you to the combat instructors, then continue all the stepts on the quest until the bees part.

Game client version:
0.2 windows x86

Reproduced by:
MetaKnight

Reproduced on:
Windows 7 Ultimate 32-bit SP1

Rattletrap added subscribers: justin, Rattletrap.

This quest is currently not fully finished. Implementation is continuing on it. Will update this when implementation is complete.

Rattletrap lowered the priority of this task from Needs Triage to Normal.Dec 17 2016, 6:13 AM
justin lowered the priority of this task from Normal to Low.Feb 28 2017, 7:02 PM
justin edited projects, added scripting; removed loe-team.
justin edited subscribers, added: scripting; removed: justin, loe-leads.
Rattletrap closed this task as Resolved.Aug 5 2018, 6:18 PM

This issue will be fixed with the next new build release.